Contenido
Índice 🔎︎

# Macros

Permite registrar u organizar y editar macros.

## Grabar macro

Graba una macro nueva. Solo está disponible si la característica de grabación de macros está activada en LibreOffice ▸ Preferencias Herramientas ▸ Opciones ▸ LibreOffice ▸ Avanzado.

## Ejecutar macro

Abre un diálogo en el que se puede iniciar una macro.

## Organizar macros

Abre un submenú con enlaces a cuadros de diálogo que permiten organizar macros y secuencias de órdenes.

## Firma digital

Agrega o quita firmas digitales a y de las macros. También permite ver certificados.

## Organizar diálogos

Abre la pestaña Diálogos del Organizador de macros.